connection_status
constant
Fonctions diverses
PHP Manual

# connection_timeout

(PHP 4 <= 4.0.4)

connection_timeout — Indique si le script a expiré

### Description

int connection_timeout ( void )

Indique si le script a expiré.

### Valeurs de retour

Retourne 1 si le script a expiré, 0 sinon.

### Notes

Avertissement

# Obsolète

Cette fonction est obsolète et n'existe plus depuis PHP 4.0.5.

### Voir aussi

- connection_status()
- Gestionnaire de connexion pour une description complète du gestionnaire de connexion en PHP.

connection_status
constant
Fonctions diverses
PHP Manual